<?php
declare(strict_types = 1);

class_exists('DB') || die;

require_once(__DIR__ . '/classes/AdminItemsPending.class.php');

template:
{
	Template::set('page',
	[
		'link' => App::getURL('items-pending/1'),
		'title' => __('Fichiers en attente')
	]);
	Template::set('section', 'items-pending');
	Template::set('template', ['file' => 'items_pending.tpl.php']);
}

update:
{
	Admin::displayOptions('pending');

	AdminItemsPending::actions();
}

get_data:
{
	AdminItemsPending::getItems();

	AdminItemsPending::getCategoriesLists();
}
?>